» Ubuntu » Paketit

Error

two or more packages specified (widelands oneiric)